Olá pessoal!
Hoje a equipe de desenvolvimento do WHMCS postou um alerta de segurança em seu fórum oficial , este alerta está relacionado a uma falha existente no módulo de boletos bancários incluído no sistema, esta falha pode ser usada em exploração a uma instalação do software e consequentemente, isto pode causar sérios problemas ao seu proprietário.

 width=

Se você não usar o módulo Boleto, então a solução mais rápida e mais fácil é simplesmente excluir todo o diretório deste módulo, mais precisamente neste caminho:
[code]/modules/gateways/boleto/[/code]
Alternativamente, se você usar o módulo, você pode baixar e aplicar o patch para sua instalação aqui.

IMPORTANTE!

Esse problema afeta todas as versões do WHMCS.
Se você tiver dúvidas ou precisar de alguma ajuda, basta entrar em contato conosco!